Uploaded image for project: 'Kudu'
  1. Kudu
  2. KUDU-1359

Fix some check_compatibility.py on OSX

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • 0.9.0
    • build
    • None

    Description

      First thing I noticed on OSX 10.11 when trying to run the tool:

      tar: Option --wildcards is not supported
      Usage:
        List:    tar -tf <archive-filename>
        Extract: tar -xf <archive-filename>
        Create:  tar -cf <archive-filename> [filenames...]
        Help:    tar --help
      

      Attachments

        Activity

          People

            jdcryans Jean-Daniel Cryans
            jdcryans Jean-Daniel Cryans
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: